<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
<g>
	<rect x="139.15" y="90.819" fill="#F6B580" width="18.326" height="28.322"/>
	<path fill="#FACB99" d="M177.67,124.032c0,0,9.828,59.095,10.451,76.714c0,0-4.508,1.913-5.057,11.097
		c-0.562,9.193,4.225,6.706,4.569,1.728c0.347-4.979,0.972-3.16,0.972-3.16s1.386,5.361-0.484,13.307c0,0-0.484,2.682,1.73,2.969
		c2.217,0.289,2.91-2.486,2.91-2.486s2.563-0.094,3.744-3.83c0,0,2.855-1.92,2.426-11.297c-0.367-7.973-3.539-10.243-3.539-10.243
		s-8.211-67.511-11.242-77.231c-2.428-7.771-3.483-2.634-3.762-2.721c-0.271-0.102-2.426,1.911-2.426,1.911L177.67,124.032z"/>
	<path fill="#FACB99" d="M118.691,124.032c0,0-9.828,59.095-10.45,76.714c0,0,4.505,1.913,5.055,11.097
		c0.562,9.193-4.224,6.706-4.569,1.728c-0.347-4.979-0.972-3.16-0.972-3.16s-1.385,5.361,0.486,13.307c0,0,0.483,2.682-1.732,2.969
		c-2.218,0.289-2.911-2.486-2.911-2.486s-2.562-0.094-3.746-3.83c0,0-2.855-1.92-2.423-11.297
		c0.367-7.973,3.539-10.243,3.539-10.243s8.212-67.511,11.243-77.231c2.426-7.771,3.48-2.634,3.76-2.721
		c0.271-0.102,2.426,1.911,2.426,1.911L118.691,124.032z"/>
	<path fill="#06DCFF" d="M145.081,108.186l2.153,9.104c0,0,0.678-8,1.562-8.866c0.892-0.863,10.062-0.234,10.062-0.234
		s19.524,2.431,21.966,4.438c2.442,2.016,13.247,32.525,13.247,32.525l-14.454,6.104l-5.496-12.38l0.946,14.119
		c0,0-1.676,26.338-1.189,30.519c0.495,4.184,5.184,21.973,5.184,21.973s-28.496,11.807-42.308,9.062
		c-15.685-3.108-18.872-11.331-18.872-11.331s4.008-20.056,4.357-23.881c0.352-3.839,0.695-24.243-0.174-27.559
		c-0.873-3.309-3.313-11.156-3.313-11.156s-0.61,12.081-2.701,15.191c0,0-15.069-8.121-18.668-10.739
		c0,0,15.236-29.212,17.253-32.002C116.659,110.279,141.361,107.955,145.081,108.186"/>
	<path fill="#05BED1" d="M136.247,102.494l8.834,5.691c0,0-3.765,8.489-4.032,9.071c-0.27,0.575-7.355-6.513-8.061-7.381
		C132.99,109.877,135.552,102.846,136.247,102.494"/>
	<path fill="#05BED1" d="M148.798,108.422c0,0,5.349,7.791,6.161,8.137c0,0,4.764-7.442,5.229-8.137c0,0-4.412-4.648-5.69-4.884
		C154.496,103.538,149.964,107.145,148.798,108.422"/>
	<path fill="#FACB99" d="M124.035,53.326c0,0-5.294,9.451-2.1,21.39c-1.25,9.024,0.99,18.895,8.062,25.15
		c0,0,5.479,4.43,13.562,3.931c8.092-0.502,18.836-4.858,24.516-13.412c5.679-8.549,4.759-5.371,4.759-5.371
		s4.163-1.292,5.582-12.734c1.422-11.442-4.12-14.824-4.511-15.536c-0.393-0.703-4.741-4.094-5.44-5.367
		c-0.698-1.27-8.146-5.441-8.858-6.241c-0.719-0.798-9.979-0.758-11.793-1.042C146,43.801,132.241,47.52,130.3,47.675
		C128.357,47.822,124.035,53.326,124.035,53.326z"/>
	<path fill="#F6B580" d="M158.307,53.476l2.264,15.893c0,0,1.849,11.728,1.775,18.002c-0.068,6.271-12.158,15.265-12.158,15.265
		s9.931-2.215,14.983-8.334c5.056-6.117,4.771-9.953,4.771-9.953l-3.047-9.128l-1.496-25.715l-40.825,2.443l-1.11,4.304
		c0,0,6.521,1.202,10.553,1.388C138.047,57.83,158.307,53.476,158.307,53.476z"/>
	<path fill="#422918" d="M158.459,60.129c-7.066,1.884-12.062-1.739-12.062-1.739l-0.158,2.501
		C154.027,63.616,158.46,60.129,158.459,60.129z"/>
	<path fill="#422918" d="M124.125,60.017c2.48,0.854,7.355-1.707,7.355-1.707l0.707,1.848
		C124.775,62.996,124.125,60.016,124.125,60.017z"/>
	<g opacity="0.7">
		<path fill="#F2957E" d="M131.768,76.225c0,0,1.891,2.863-0.869,3.099c-2.75,0.232-3.442,0.058-5.037,0.701
			c-1.596,0.649-3.641-2.121-2.327-3.286C124.836,75.57,128.548,73.398,131.768,76.225z"/>
	</g>
	<g opacity="0.7">
		<path fill="#F2957E" d="M154.168,79.488c0,0,1.209,3.125-1.529,2.62c-2.74-0.507-3.375-0.84-5.078-0.667
			c-1.693,0.182-3.084-2.891-1.551-3.626C147.551,77.09,151.656,76.053,154.168,79.488z"/>
	</g>
	<path fill="#A0611B" d="M128.193,75.271c-1.094,0.161-1.907,0.103-1.938,0.103c-2.493-0.248-3.793-3.039-4.091-4.099
		c-0.007-0.042-0.898-4.263,3.113-6.428c0.611-0.326,1.298-0.552,2.045-0.659c2.226-0.328,4.5,0.403,5.805,1.85
		c0.744,0.833,1.518,2.288,0.949,4.479C133.404,73.129,131.312,74.812,128.193,75.271L128.193,75.271z"/>
	<path fill="#FFFFFF" d="M126.341,74.628c0,0,5.786,0.423,7.009-4.289c1.209-4.711-4.465-6.584-7.707-4.841
		c-3.25,1.756-2.877,5.122-2.75,5.578C123.02,71.529,124.074,74.403,126.341,74.628z"/>
	<path fill="#A0611B" d="M151.175,77.19c-1.127,0.17-1.964,0.111-2.005,0.11c-2.562-0.258-3.912-3.139-4.212-4.224
		c-0.017-0.044-0.931-4.399,3.216-6.627c0.625-0.341,1.335-0.572,2.104-0.685c2.291-0.333,4.644,0.413,5.979,1.91
		c0.775,0.862,1.569,2.359,0.983,4.617c-0.694,2.69-2.846,4.435-6.062,4.9L151.175,77.19z"/>
	<path fill="#FFFFFF" d="M149.262,76.533c0,0,5.971,0.439,7.229-4.421c1.262-4.865-4.604-6.794-7.953-4.99
		c-3.343,1.803-2.963,5.276-2.829,5.747C145.839,73.34,146.928,76.295,149.262,76.533z"/>
	<path fill="#422918" d="M128.447,69.719c-0.327-0.193-0.682-0.164-1.025-0.042c-0.184,0.062-0.415,0.22-0.523,0.418
		c-0.016-0.001-0.037-0.001-0.058,0.009c-0.692,0.33-0.401,1.32,0.06,1.708c0.562,0.481,1.389,0.125,1.801-0.363
		C129.145,70.94,129.049,70.074,128.447,69.719z"/>
	<path fill="#422918" d="M151.32,71.084c-0.338-0.2-0.709-0.159-1.069-0.04c-0.188,0.06-0.435,0.234-0.541,0.439
		c-0.021,0-0.045-0.007-0.067,0.013c-0.716,0.34-0.42,1.358,0.062,1.775c0.586,0.499,1.447,0.126,1.877-0.376
		C152.052,72.353,151.947,71.455,151.32,71.084z"/>
	<path fill="#F6B580" d="M136.893,78.494c0,0,2.146,2.745,1.047,3.881c-1.103,1.135-1.959,0.53-2.178,0.322
		c-0.222-0.219-0.764-2.097-0.764-2.097l1.268-2.021L136.893,78.494z"/>
	<path fill="#9F621C" d="M135.35,78.841c0.506-0.432,1.168-0.777,1.767-1.148c1.082-0.68,1.601-1.498,2.337-2.339
		c0.072-0.081,0.255-0.043,0.298,0.041c0.872,1.697-2.246,3.014-3.623,4.174c-0.719,0.598-1.149,1.425-0.935,2.192
		c0.27,1.011,2.738,0.642,3.842,0.704c0.607,0.041,0.796,0.545,0.29,0.757c-2.142,0.861-5.211,0.066-5.318-1.733
		C133.938,80.5,134.463,79.608,135.35,78.841z"/>
	<path fill="#422918" d="M161.936,50.192c0,0-52.217,14.946-46.803-10.459c3.887,5.97,8.745,5.97,12.456,1.343
		c0,0,4.791-10.345,24.484-10.456c15.674-0.082,18.099,9.159,18.099,9.159s23.169,7.184,11.143,37.251
		c0,0,2.815,15.264-20.326,21.744c0,0,8.855-9.291,8.765-14.711c0,0,7.44-0.998,7.084-9.99c-0.356-8.998-8.798-5.634-9.938,1.15
		l-2.359-0.445c0,0,0.07-5.564-1.275-9.088C161.907,62.159,159.455,56.708,161.936,50.192z"/>
	<path fill="#F6B580" d="M171.936,80.684c0,0-4.18-6.215,0.83-8.434C177.773,70.046,171.936,80.684,171.936,80.684z"/>
	<path fill="#9F621C" d="M171.469,79.888c0,0-0.406-0.505-0.793-1.408c-0.188-0.451-0.369-1.001-0.47-1.614
		c-0.093-0.617-0.099-1.311,0.092-1.976c0.187-0.669,0.587-1.277,1.08-1.688c0.247-0.219,0.511-0.373,0.769-0.499
		c0.254-0.145,0.516-0.228,0.75-0.296c0.473-0.143,0.881-0.187,1.164-0.217c0.283-0.025,0.44-0.025,0.44-0.025
		s-0.146,0.058-0.419,0.145c-0.264,0.07-0.639,0.22-1.059,0.417c-0.207,0.114-0.435,0.223-0.646,0.374
		c-0.223,0.138-0.434,0.312-0.632,0.5c-0.207,0.184-0.364,0.427-0.526,0.659c-0.135,0.246-0.265,0.511-0.335,0.793
		c-0.319,1.14-0.1,2.405,0.123,3.31c0.115,0.459,0.226,0.842,0.32,1.11C171.416,79.733,171.469,79.888,171.469,79.888z"/>
	<path fill="#05BED1" d="M140.631,131.294c0,0-11.581,0.821-13.643,0.685c0,0,0.96,8.649,1.101,9.345
		c0.136,0.682,4.438,3.286,5.72,3.562c1.282,0.274,4.988-2.474,5.678-3.298C140.172,140.766,140.631,131.294,140.631,131.294"/>
	<path fill="#422918" d="M152.609,95.49c-2.526,4.596-10.144,4.271-13.844,4.743l-0.078-1.873l-3.176-0.92l-0.423,2.743
		c-1.632-0.365-3.284-1.169-4.739-2.056c0.055,0.604,0.365,2.791,0.396,2.648c2.188,1.734,5.105,3.178,8.805,3.244
		c5.486,0.098,8.629-0.39,11.988-2.062C153.988,100.741,153.025,94.732,152.609,95.49z"/>
	<path fill="#422918" d="M130.452,98.592c0,0-2.048-6.963-1.703-8.931c0.339-1.969,8.075-6.041,8.075-6.041
		s10.816,2.35,14.385,4.889c3.573,2.541,1.285,9.786,1.285,9.786l-3.032,0.858c0,0,3.544-7.916-1.294-9.777
		c-4.834-1.859-11.568-1.931-11.568-1.931s-5.373,0.612-6.434,3.199c-1.053,2.589,1.943,8.532,1.943,8.532L130.452,98.592z"/>
	<g>
		<path fill="#05BED1" d="M179.062,205.482c0,0-4.689-17.789-5.185-21.975c-0.483-4.181,1.188-30.517,1.188-30.517
			s-14.14,36.635-19.396,43.44c-5.259,6.812-31.829,13.121-31.829,13.121c2.856,1.913,6.994,3.813,12.912,4.986
			C150.566,217.288,179.062,205.482,179.062,205.482z"/>
	</g>
	<g>
		<path fill="#A0611B" d="M132.674,93.624c0.037-0.047,0.961-1.117,2.555-2.068c0.53-0.319,1.078-0.587,1.629-0.801l0,0
			c2.205-0.854,5.648-1.251,9.537,1.712c0.028,0.025,0.051,0.057,0.062,0.095c0.058,0.199,0.088,0.341,0.103,0.402
			c0.015,0.074-0.021,0.148-0.084,0.187s-0.146,0.03-0.201-0.019c-0.043-0.035-4.219-3.51-9.162-1.593
			c-0.482,0.187-0.963,0.422-1.432,0.699c-0.041,0.025-0.093,0.03-0.137,0.018c-0.807,0.51-1.578,1.171-2.295,1.963
			c-0.034,0.039-0.082,0.061-0.131,0.06c-0.053,0-0.1-0.024-0.135-0.062l-0.312-0.369C132.616,93.786,132.618,93.69,132.674,93.624z
			"/>
		<path fill="#A0611B" d="M146.936,93.478c0.226-0.334,0.053-0.914-0.025-1.092c-0.078-0.177,0.004-0.383,0.181-0.461
			c0.005-0.001,0.009-0.004,0.013-0.007c0.176-0.066,0.371,0.013,0.448,0.187c0.021,0.042,0.449,1.044-0.034,1.766
			c-0.303,0.447-0.856,0.661-1.654,0.643c-0.194-0.006-0.346-0.167-0.34-0.36c0.004-0.195,0.164-0.345,0.358-0.341
			C146.254,93.822,146.738,93.774,146.936,93.478z"/>
	</g>
</g>
<path fill="#FACB99" d="M62.274,121.111c0,0-18.108,33.055-24.108,32.389S52.99,98.539,52.99,98.539l4.31,4.097
	c0,0-14.929,39.306-12.134,36.199s13.334-23,13.334-23L62.274,121.111z"/>
<path fill="#F6B580" d="M83.897,120.111c0,0,15.084,28.453,17.703,26.457c4.899-3.733-5.435-46.733-5.435-46.733l-6.295,2.801
	c0,0,8.423,29.972,5.629,26.866c-2.795-3.105-10.746-13.721-10.746-13.721L83.897,120.111z"/>
<g>
	<path fill="#452B13" d="M60.826,56.516c0,0-6.988-13.768-21.142-13.7c-13.501,0.064-42.619,9.931-24.108,64.042l1.326-3.768
		c0,0,6.396,8.047,4,20.891s-9.76,10.166-9.76,10.166s12.559,9.25,20.062-4.828c0,0,1.759,3.008,1.037,4.828
		c0,0,14.518-2.117,11.604-21.64c0,0-0.641-22.792-0.641-35.634C43.205,64.028,60.826,56.516,60.826,56.516z"/>
	<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M25.035,103.643c0,0-16.9-18.084-12.155-36.471
		C17.625,48.788,37.489,43.45,37.489,43.45S26.816,55.113,22.862,68.355C18.91,81.601,25.035,103.643,25.035,103.643z"/>
	<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M40.258,109.275c0,0,4.942,17.99-6.326,23.326
		c0,0,1.779-3.756-1.58-6.127C37.688,122.126,40.258,109.275,40.258,109.275z"/>
</g>
<path fill="#432918" d="M97.734,48.072c-9.821-11.726-24.832-14.473-29.86-12.795c-2.19,0.729-3.108,2.356-3.446,3.96
	c0.574,0.236,0.895,0.399,0.895,0.399c3.711,1.112,6.891,2.624,8.964,3.737c-0.05-0.167-0.106-0.33-0.165-0.481
	c0,0,14.775,5.639,19.347,13.713c0,0,0.726,2.155,1.479,5.547c0.665,2.998,1.354,6.963,1.587,11.267
	C96.958,81.309,108.82,61.314,97.734,48.072z"/>
<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M80.584,37.535c0,0-16.096-2.224-10.881,1.728
	c5.215,3.95,24.445,7.475,27.238,23.587c2.791,16.112,4.659,3.036,4.659,0.933C101.602,61.682,98.799,42.233,80.584,37.535z"/>
<path fill="#432918" d="M58.125,71.837c2.438-1.373,8.685-2.588,12.492-9.903c0.15-0.29,0.297-0.583,0.439-0.874
	c1.022-2.105,1.823-4.277,2.41-6.375c1.301-4.644,1.549-8.923,0.819-11.313c-1.345-0.721-3.158-1.611-5.275-2.45
	c-1.148-0.456-2.385-0.895-3.688-1.287c0,0-0.32-0.163-0.895-0.399c-4.559-1.875-32.043-0.925-34.029,31.837
	c-1.643,27.082,29.753,30.704,29.609,29.167c-5.956-3.979-9.195-9.514-9.195-9.514s-3.504-4.875-1.371-10.055
	C51.574,75.491,55.688,73.21,58.125,71.837z"/>
<path fill="#F6B580" d="M61.43,72.852c20.345-6.929,14.312-29.284,14.312-29.289c-1.011-0.439-1.62-0.672-1.62-0.672
	c0.059,0.151,0.115,0.314,0.165,0.481c0.729,2.39,0.481,6.669-0.819,11.313c-0.587,2.098-1.388,4.27-2.41,6.375
	c-0.143,0.292-0.289,0.584-0.439,0.874c-3.808,7.314-10.055,8.53-12.492,9.903s-6.551,3.656-8.684,8.835
	c-2.133,5.179,1.371,10.055,1.371,10.055s3.239,5.536,9.195,9.514c3.383,2.258,7.645,4.011,12.685,3.966
	c-0.626-0.21-1.657-0.396-3.243-0.536C60.328,102.872,41.087,79.782,61.43,72.852z"/>
<path fill="#FACB99" d="M94.946,62.151c-0.753-3.392-1.479-5.547-1.479-5.547C89.825,50.169,79.7,45.283,75.74,43.563
	c0,0.004,6.033,22.36-14.312,29.289c-19.775,6.734-2.143,28.741,7.231,30.703c0.272,0.057,0.534,0.096,0.788,0.117
	c1.586,0.141,2.617,0.326,3.243,0.536c1.245-0.013,2.53-0.129,3.866-0.377c0.162-0.031,0.317-0.065,0.477-0.099
	c5.967-1.207,10.223-3.771,13.203-7.109c1.375-1.544,2.478-3.251,3.355-5.068c0.303-0.625,0.578-1.265,0.831-1.915
	c0.78-2.025,1.317-4.152,1.663-6.311c0.05-0.299,0.086-0.602,0.128-0.903C97.232,74.926,96.062,67.178,94.946,62.151z"/>
<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M70.892,46.27c0,0-13.546-12.146-26.038-2.453
	c-12.494,9.691-10.16,31.208-0.818,28.854c9.342-2.348,20.648-3.233,24.626-10.439C72.643,55.027,73.227,51.056,70.892,46.27z"/>
<path opacity="0.6" fill="#F8B463" enable-background="new    " d="M38.665,61.661c0,0,0.618-23.45,25.236-19.713
	c24.622,3.735,0.526-0.403,0.526-0.403S46.37,41.982,41.351,64.383L38.665,61.661z"/>
<path opacity="0.3" fill="#ED8E00" enable-background="new    " d="M52.445,96.937c-22.999-4.151-19.022-26.633-19.022-26.633
	s4.669,17.812,17.725,20.946L52.445,96.937z"/>
<path fill="#332112" d="M49.154,65.522c0,0,3.369-4.34,11.817-4.7c0,0,4.194,0.968,4.808,0.227c0.613-0.743-1.081-2.071-4.945-2.106
	C56.97,58.91,51.699,61.821,49.154,65.522z"/>
<path fill="#452B13" d="M95.917,64.383c0,0-2.97-3.668-10.23-3.826c0,0-3.582,0.908-4.124,0.282
	c-0.54-0.626,0.894-1.798,4.209-1.896C89.088,58.845,93.668,61.25,95.917,64.383z"/>
<path fill="#452B13" d="M97.738,72.795c-0.529-0.194-1.012-0.328-1.48-0.412c0.162,0.23,0.254,0.505,0.229,0.824
	c-0.012,0.14-0.174,0.257-0.294,0.138c-0.589-0.586-1.38-0.912-2.195-0.751c0.173,0.105,0.338,0.223,0.496,0.345
	c0.241,0.186,0.39,0.464,0.526,0.634c0.126,0.162-0.088,0.349-0.248,0.274c-0.037-0.016-0.053-0.027-0.061-0.033
	c-0.009,0.001-0.018,0.002-0.031,0.003c-0.096,0.001-0.207-0.047-0.294-0.083c-0.278-0.109-0.543-0.248-0.809-0.382
	c-0.397-0.201-0.929-0.499-1.325-0.184c-0.156,0.123-0.316,0.096-0.438,0.001c-0.975,0.383-1.938,0.767-2.984,0.974
	c-1.303,0.253-4.389,0.745-4.365-1.393c0.006-0.304,0.45-0.511,0.619-0.196c1.082,2.05,5.215,0.121,6.739-0.5
	c1.965-0.808,4.751-1.722,6.259,0.358C98.258,72.653,97.965,72.879,97.738,72.795z"/>
<path fill="#452B13" d="M57.131,78.804c0.439-0.351,0.856-0.628,1.277-0.854c-0.083,0.272-0.084,0.561,0.039,0.854
	c0.055,0.128,0.246,0.191,0.323,0.04c0.376-0.741,1.024-1.297,1.85-1.4c-0.13,0.155-0.251,0.317-0.364,0.484
	c-0.171,0.25-0.224,0.562-0.299,0.764c-0.07,0.195,0.189,0.306,0.318,0.184c0.031-0.025,0.043-0.042,0.049-0.052
	c0.008,0,0.018-0.001,0.029-0.004c0.092-0.028,0.182-0.111,0.254-0.171c0.23-0.19,0.439-0.407,0.648-0.616
	c0.316-0.316,0.727-0.764,1.203-0.588c0.186,0.068,0.328-0.009,0.414-0.136c1.045,0.059,2.082,0.125,3.139-0.008
	c1.316-0.166,4.403-0.66,3.711-2.687c-0.099-0.286-0.588-0.344-0.647,0.006c-0.388,2.286-4.917,1.746-6.558,1.632
	c-2.117-0.154-5.052-0.152-5.836,2.297C56.593,78.83,56.941,78.956,57.131,78.804z"/>
<g opacity="0.7">
	<path fill="#F2957E" d="M66.138,81.669c0,0,3.386,3.13-0.134,4.323c-3.52,1.194-4.48,1.187-6.352,2.544
		c-1.873,1.357-5.438-1.596-4.105-3.538C56.885,83.053,61.026,79.015,66.138,81.669z"/>
</g>
<g opacity="0.6">
	<path fill="#F2957E" d="M94.939,78.515c0,0,1.39,3.884-1.934,3.334c-3.328-0.549-4.094-0.965-6.168-0.688
		c-2.074,0.276-3.682-3.552-1.791-4.509C86.941,75.687,91.968,74.269,94.939,78.515z"/>
</g>
<path fill="#F6B580" d="M77.768,80.521c0,0-2.568,3.181-1.58,4.315c0.987,1.133,4.266,0.3,3.63-1.57
	C79.183,81.393,77.768,80.521,77.768,80.521z"/>
<path fill="#9F621C" d="M79.719,82.792c-0.393-1.552-1.475-2.88-2.158-4.305c-0.632-1.31-0.928-2.728-1.007-4.17
	c-0.06-1.118,0.016-2.201-0.271-3.291c-0.059-0.224-0.345-0.149-0.37,0.048c-0.357,2.773-0.319,5.319,0.791,7.912
	c0.469,1.097,1.174,2.068,1.682,3.147c0.273,0.578,0.446,1.203,0.485,1.841c0.091,1.549-1.794,0.981-2.546,0.584
	c-0.426-0.226-0.928,0.352-0.533,0.693c0.914,0.79,2.127,1.05,3.234,0.508C80.105,85.228,79.953,83.722,79.719,82.792z"/>
<path fill="#FACB99" d="M68.397,109.148c-0.062,0.24-0.147,1.037-0.147,1.037c4.75,3.188,7.427,1.767,9.75,0.188l-1.257-2.991
	l0.106-1.325C76.022,106.332,68.934,108.807,68.397,109.148z"/>
<path fill="#F6B580" d="M76.559,103.831c-1.336,0.248-2.621,0.364-3.866,0.377c-0.626-0.21-1.657-0.396-3.243-0.536
	c-0.254-0.021-0.516-0.061-0.788-0.117c0,0-0.172,5.246-0.264,5.596c0.536-0.344,7.625-2.816,8.452-3.094l0.186-2.322
	C76.876,103.766,76.721,103.8,76.559,103.831z"/>
<path fill="#9F621C" d="M58.004,98.478c0,0,0.588,0.634,1.795,1.519c1.197,0.886,3.041,1.997,5.441,2.844
	c1.196,0.429,2.536,0.771,3.973,0.972c1.438,0.207,2.971,0.28,4.552,0.188c1.578-0.089,3.206-0.342,4.817-0.748
	c1.613-0.399,3.209-0.981,4.726-1.726c1.522-0.733,2.97-1.627,4.268-2.675c1.298-1.046,2.474-2.21,3.458-3.463
	c0.986-1.25,1.828-2.553,2.5-3.857c0.676-1.303,1.188-2.6,1.581-3.822c0.382-1.227,0.672-2.373,0.856-3.406
	c0.106-0.51,0.16-1.001,0.236-1.447c0.051-0.451,0.099-0.865,0.143-1.24c0.029-0.375,0.053-0.712,0.074-1.004
	c0.026-0.291,0.028-0.539,0.039-0.743c0.018-0.403,0.026-0.617,0.026-0.617s0,0.214,0,0.618c0.009,0.406-0.007,1-0.042,1.756
	c-0.031,0.376-0.064,0.792-0.1,1.246c-0.063,0.452-0.098,0.946-0.193,1.465c-0.149,1.044-0.4,2.211-0.77,3.457
	c-0.368,1.246-0.866,2.572-1.523,3.911c-0.661,1.334-1.479,2.688-2.482,3.966c-0.999,1.282-2.189,2.483-3.508,3.558
	c-1.32,1.079-2.793,2.002-4.342,2.764c-1.553,0.757-3.186,1.331-4.834,1.732c-1.645,0.401-3.297,0.647-4.907,0.729
	c-0.401,0.029-0.804,0.02-1.198,0.029c-0.396-0.004-0.789-0.016-1.176-0.034c-0.773-0.058-1.53-0.132-2.258-0.257
	c-1.461-0.238-2.809-0.613-4.015-1.072c-0.606-0.223-1.169-0.475-1.7-0.725c-0.527-0.262-1.019-0.521-1.469-0.793
	c-0.902-0.526-1.646-1.06-2.234-1.522c-0.592-0.466-1.022-0.871-1.309-1.153C58.145,98.641,58.004,98.478,58.004,98.478z"/>
<path opacity="0.6" fill="#ED8E00" enable-background="new    " d="M40.254,66.216c0,0-5.154,13.553,0.539,22.187
	c0,0,4.24,5.452,4.24,2.548c0-2.908-6.151-17.79,1.299-22.39C46.332,68.562,44.762,61.435,40.254,66.216z"/>
<path fill="#D2B439" d="M81.005,106.648c2.263-1.928,7.041-0.771,10.51,5.562c3.921,7.161,0.982,13.364-3.892,16.247
	c-4.873,2.882-13.454-0.725-13.409-7.521C74.262,114.139,75.841,111.052,81.005,106.648z"/>
<path fill="#EDD33D" d="M81.459,116.523l-0.906-7.619c-0.933-0.398-2.236-0.735-3.564-0.967c-0.383-0.066,2.262,3.562-2.238,3.688
	s-6.113-3.082-6.113-3.082c-1.693,0.426-3.5,1.072-5.198,2.055c-0.783,0.453-0.774,3.659-1.651,3.752
	c-0.979,4.711-2.534,12.4-3.22,16.322c-0.868,4.945-13.442,57.01-17.491,66.766c0.102,0.104,0.203,0.217,0.306,0.342
	c1.175,1.453,2.205,2.764,4.384,3.525c0-0.033,0-0.07,0-0.105c0,0.033,0,0.072,0,0.105c1.91,0.672,4.699,0.916,9.242,0.471
	c1.453-0.142,3.084-0.355,4.924-0.648c3.037-0.486,18.703-4.312,20.354-7.716C86.335,180.941,81.459,116.523,81.459,116.523z"/>
<path fill="#E1C43A" d="M94,199.989c-0.399-1.591-9.432-57.513-10.625-70.913c-1.193-13.395-0.53-18.572-1.857-19.633
	c-0.236-0.188-0.567-0.371-0.965-0.539l0.906,7.619c0,0,4.876,64.104-1.174,76.568c-1.65,3.402-17.316,7.229-20.354,7.717
	c-1.84,0.293-3.471,0.51-4.924,0.649c-4.543,0.444-7.332,0.201-9.242-0.472c0,0.074,0,0.146,0,0.219c0-0.069,0-0.146,0-0.219
	c-2.179-0.764-3.209-2.072-4.384-3.525c-0.103-0.124-0.204-0.236-0.306-0.341c-0.293,0.708-0.598,1.403-0.914,2.079
	c0,0,0,1.326,1.196,2.255c0.325,0.253,1.927,0.912,4.412,1.618c-0.005-0.438-0.005-0.856-0.005-1.266c0,0.407,0,0.828,0.005,1.266
	c2.123,0.604,4.891,1.242,8.063,1.697c5.253,0.752,27.771-0.469,34.147-1.738c0.968-0.193,1.937-0.422,2.903-0.688
	c0.82-0.228,1.639-0.479,2.453-0.766C93.338,201.58,94.397,201.58,94,199.989z"/>
<path fill="#D2B439" d="M60.871,106.456c2.668-1.104,6.837-0.752,10.207,5.401c3.805,6.951,0.954,12.975-3.783,15.776
	c-4.728,2.794-16.637-0.991-16.595-7.588C50.746,113.445,53.16,109.652,60.871,106.456z"/>
<g>
	<path fill="#F6B580" d="M96.254,107.121c0,0-3.752,1.529-5.848-0.005c-2.09-1.53-6.982-12.414-7.082-15.144
		c-0.104-2.736,1.049-2.208,1.785-1.014c0,0-1.496-4.629-0.212-5.171c1.283-0.539,2.448,2.52,2.448,2.52s-1.512-4.241-0.037-4.68
		c1.477-0.436,2.401,3.884,2.401,3.884s-0.167-3.709,0.804-3.579c0.97,0.133,1.451,0.344,2.305,3.876
		c0.855,3.539,2.361,7.875,2.632,8.572c0.269,0.688,0.876,0.026,1.187-0.548c0.314-0.573,0.337-4.181,1.631-4.912
		c1.291-0.735,1.238,0.823,1.104,1.887c-0.133,1.068-0.491,3.004-0.667,5.337C98.524,100.476,98.564,105.152,96.254,107.121z"/>
	<g>
		<path fill="#9F621C" d="M89.793,86.747c0.699,2.505,1.544,5.089,2.557,7.482c0.033,0.077-0.074,0.116-0.117,0.063
			c-0.682-0.855-1.098-2.275-1.449-3.304c-0.461-1.351-1.28-2.73-1.207-4.193C89.582,86.677,89.756,86.615,89.793,86.747z"/>
		<path fill="#9F621C" d="M87.021,87.017c0.565,1.276,1.123,2.565,1.646,3.858c0.471,1.165,0.807,2.429,1.405,3.541
			c0.044,0.081-0.058,0.188-0.134,0.114c-0.684-0.668-0.967-1.84-1.298-2.708c-0.597-1.562-1.53-3.079-1.882-4.715
			C86.723,86.935,86.949,86.849,87.021,87.017z"/>
		<path fill="#9F621C" d="M84.649,89.812c0.679,0.902,1.058,2.03,1.569,3.031c0.466,0.909,1.252,1.705,1.53,2.693
			c0.019,0.054-0.05,0.087-0.087,0.044c-1.377-1.692-2.418-3.635-3.262-5.64C84.333,89.782,84.556,89.685,84.649,89.812z"/>
		<path fill="#9F621C" d="M92.379,95.34c0.239-0.149,0.568-0.085,0.727,0.151c0.055,0.087-0.041,0.174-0.127,0.144
			c-0.197-0.072-0.402-0.013-0.588-0.104C92.32,95.499,92.305,95.385,92.379,95.34z"/>
		<path fill="#9F621C" d="M90.369,95.954c0.126-0.158,0.314-0.248,0.514-0.266c0.074-0.004,0.135,0.076,0.099,0.144
			c-0.103,0.199-0.286,0.333-0.514,0.321C90.363,96.148,90.301,96.043,90.369,95.954z"/>
		<path fill="#9F621C" d="M88.614,96.707c0.14-0.054,0.218,0.112,0.146,0.219c-0.154,0.214-0.18,0.445-0.4,0.619
			c-0.095,0.071-0.242-0.002-0.246-0.119C88.1,97.079,88.297,96.826,88.614,96.707z"/>
	</g>
	<path fill="#9F621C" d="M91.029,107.672c0,0-0.197-0.22-0.527-0.627c-0.164-0.197-0.357-0.447-0.582-0.73
		c-0.226-0.279-0.475-0.609-0.733-0.972c-0.258-0.36-0.546-0.75-0.829-1.178c-0.284-0.427-0.605-0.858-0.885-1.347
		c-0.278-0.479-0.6-0.961-0.871-1.479c-0.271-0.522-0.578-1.035-0.824-1.581c-0.229-0.555-0.481-1.106-0.686-1.647
		c-0.207-0.548-0.416-1.074-0.635-1.586c-0.214-0.512-0.42-1.007-0.617-1.476c-0.195-0.475-0.376-0.928-0.496-1.364
		c-0.125-0.436-0.186-0.854-0.173-1.224c0.011-0.37,0.063-0.686,0.131-0.939c0.063-0.256,0.136-0.447,0.187-0.575
		c0.047-0.131,0.074-0.201,0.074-0.201s-0.021,0.072-0.053,0.206c-0.04,0.133-0.086,0.333-0.129,0.586
		c-0.047,0.25-0.073,0.564-0.059,0.918c0.021,0.355,0.104,0.745,0.242,1.16c0.275,0.83,0.781,1.743,1.222,2.768
		c0.225,0.508,0.448,1.048,0.661,1.587c0.218,0.549,0.469,1.07,0.701,1.613c0.23,0.539,0.528,1.05,0.785,1.568
		c0.261,0.52,0.573,1,0.842,1.481c0.273,0.48,0.57,0.933,0.832,1.365c0.257,0.438,0.526,0.837,0.771,1.211
		c0.483,0.744,0.896,1.356,1.187,1.785C90.861,107.428,91.029,107.672,91.029,107.672z"/>
</g>
<g>
	<path fill="#A0611B" d="M81.978,95.695l-0.222,0.428c-0.025,0.045-0.066,0.078-0.117,0.09c-0.048,0.011-0.1,0.001-0.141-0.029
		c-0.873-0.616-1.771-1.091-2.67-1.412c-0.041,0.021-0.092,0.028-0.137,0.012c-0.518-0.168-1.039-0.292-1.551-0.368
		c-5.244-0.785-8.555,3.522-8.588,3.565c-0.045,0.059-0.123,0.085-0.193,0.062c-0.071-0.024-0.121-0.089-0.122-0.164
		c-0.001-0.063-0.001-0.209,0.011-0.415c0.002-0.04,0.016-0.075,0.039-0.106c3.143-3.745,6.59-4.113,8.929-3.764l0,0
		c0.583,0.087,1.177,0.229,1.765,0.424c1.762,0.578,2.898,1.419,2.945,1.456C81.994,95.527,82.018,95.62,81.978,95.695z"/>
	<path fill="#A0611B" d="M69.082,98.556c0.189-0.046,0.379,0.065,0.426,0.254c0.047,0.188-0.065,0.378-0.254,0.426
		c-0.773,0.194-1.362,0.106-1.755-0.263c-0.63-0.599-0.43-1.671-0.421-1.716c0.037-0.186,0.211-0.307,0.396-0.28
		c0.005,0.001,0.01,0.003,0.014,0.003c0.19,0.037,0.314,0.221,0.277,0.411c-0.037,0.191-0.078,0.795,0.215,1.071
		C68.236,98.708,68.721,98.648,69.082,98.556z"/>
</g>
<g>
	<path fill="#FACB99" d="M51.38,106.283c0,0,3.623,1.477,5.644-0.004c2.015-1.478,6.733-11.972,6.828-14.604
		c0.102-2.639-1.011-2.13-1.722-0.978c0,0,1.442-4.464,0.205-4.987c-1.239-0.521-2.36,2.43-2.36,2.43s1.457-4.09,0.035-4.514
		c-1.426-0.42-2.316,3.746-2.316,3.746s0.16-3.577-0.776-3.452c-0.935,0.128-1.399,0.332-2.22,3.738
		c-0.824,3.413-2.277,7.595-2.539,8.267c-0.26,0.663-0.848,0.025-1.144-0.528c-0.306-0.553-0.327-4.032-1.573-4.737
		c-1.247-0.709-1.194,0.793-1.065,1.82c0.13,1.03,0.475,2.897,0.644,5.147C49.191,99.875,49.156,104.386,51.38,106.283z"/>
	<g>
		<path fill="#9F621C" d="M57.615,86.634c-0.675,2.416-1.492,4.909-2.469,7.216c-0.03,0.074,0.072,0.112,0.113,0.061
			c0.658-0.826,1.06-2.194,1.398-3.187c0.446-1.302,1.233-2.633,1.165-4.043C57.818,86.567,57.652,86.508,57.615,86.634z"/>
		<path fill="#9F621C" d="M60.285,86.896c-0.545,1.231-1.082,2.474-1.586,3.721c-0.455,1.124-0.778,2.343-1.355,3.416
			c-0.041,0.078,0.053,0.182,0.129,0.11c0.658-0.645,0.934-1.774,1.253-2.611c0.574-1.507,1.476-2.97,1.812-4.547
			C60.574,86.816,60.355,86.733,60.285,86.896z"/>
		<path fill="#9F621C" d="M62.574,89.59c-0.653,0.87-1.019,1.958-1.51,2.923c-0.453,0.876-1.211,1.644-1.479,2.597
			c-0.017,0.052,0.05,0.084,0.083,0.042c1.329-1.632,2.33-3.505,3.148-5.439C62.878,89.562,62.666,89.468,62.574,89.59z"/>
		<path fill="#9F621C" d="M55.121,94.922c-0.233-0.144-0.551-0.082-0.7,0.146c-0.054,0.084,0.035,0.168,0.122,0.139
			c0.188-0.07,0.389-0.012,0.565-0.1C55.177,95.075,55.19,94.965,55.121,94.922z"/>
		<path fill="#9F621C" d="M57.059,95.514c-0.122-0.152-0.303-0.239-0.496-0.256c-0.073-0.004-0.129,0.073-0.092,0.139
			c0.096,0.192,0.272,0.321,0.49,0.31C57.062,95.702,57.123,95.6,57.059,95.514z"/>
		<path fill="#9F621C" d="M58.75,96.24c-0.133-0.052-0.209,0.108-0.14,0.211c0.147,0.206,0.171,0.429,0.386,0.597
			c0.09,0.068,0.232-0.002,0.236-0.115C59.245,96.599,59.057,96.355,58.75,96.24z"/>
	</g>
	<path fill="#9F621C" d="M56.422,106.814c0,0,0.188-0.211,0.506-0.604c0.16-0.19,0.348-0.433,0.562-0.704
		c0.218-0.271,0.46-0.59,0.708-0.938c0.25-0.348,0.528-0.726,0.803-1.135c0.271-0.412,0.582-0.828,0.85-1.301
		c0.271-0.462,0.578-0.926,0.846-1.428c0.259-0.504,0.552-0.998,0.791-1.524c0.222-0.535,0.464-1.067,0.662-1.588
		c0.199-0.529,0.398-1.036,0.61-1.53c0.206-0.494,0.406-0.972,0.596-1.424c0.188-0.458,0.362-0.895,0.478-1.315
		c0.123-0.42,0.18-0.824,0.169-1.18c-0.01-0.357-0.065-0.662-0.127-0.906c-0.06-0.247-0.132-0.431-0.18-0.555
		c-0.048-0.126-0.072-0.194-0.072-0.194s0.021,0.07,0.052,0.199c0.037,0.128,0.082,0.321,0.125,0.565
		c0.046,0.242,0.069,0.544,0.056,0.885c-0.019,0.342-0.101,0.719-0.233,1.119c-0.267,0.8-0.754,1.681-1.179,2.669
		c-0.217,0.49-0.435,1.011-0.639,1.531c-0.209,0.53-0.451,1.033-0.675,1.556c-0.225,0.519-0.51,1.012-0.758,1.512
		c-0.25,0.5-0.553,0.966-0.813,1.431c-0.264,0.464-0.548,0.896-0.801,1.315c-0.25,0.422-0.509,0.809-0.743,1.168
		c-0.467,0.719-0.865,1.312-1.146,1.723C56.582,106.579,56.422,106.814,56.422,106.814z"/>
</g>
</svg>

